Docs

List analytics connections

List the saved connections for this project. No connection is activated by this request.

GET
/projects/{projectId}/analytics/connections

Authorization

Authorization
header
string
required

Enter the team access token with the Bearer prefix, e.g. "Bearer team_access_token"

Path Parameters

projectId
string
required

The owning Chunkify project ID.

Responses

application/json
data
object[]
required

Saved connections in creation order.

status
"success"
string
required

Success.